## grilo 0.1.17

=== debian/changelog ===
grilo (0.1.17-1) unstable; urgency=low

  * New upstream release.
  * debian/libgrilo-0.1-0.shlibs: new API, bump shlibs to 0.1.17.
  * debian/libgrilo-0.1-doc.doc-base.grilo-libs: the grilo-libs manual
    doesn't exist anymore since it has been merged into the main one.
  * debian/libgrilo-0.1-doc.links: ditto.
  * debian/control: this release breaks grilo-plugins-0.1 << 0.1.17 since
    now plugin XML files are located in a different place.

 -- Alberto Garcia <agarcia@igalia.com>  Mon, 05 Sep 2011 23:25:51 +0300

grilo (0.1.16-1) unstable; urgency=low

  * New upstream release.
  * debian/{grl-inspect.1,libgrilo-0.1-0.manpages,libgrilo-0.1-0.install}:
    use manpage shipped by upstream.
  * debian/libgrilo-0.1-0.shlibs: new API, bump shlibs to 0.1.16.
  * debian/copyright: Author(s) => Authors.

 -- Alberto Garcia <agarcia@igalia.com>  Sat, 02 Jul 2011 13:48:46 +0300

grilo (0.1.15-1) unstable; urgency=low

  * Initial release (Closes: #573737, #629396).

 -- Alberto Garcia <agarcia@igalia.com>  Thu, 16 Jun 2011 12:26:33 +0300
