## grilo 0.1.18

=== debian/changelog ===
grilo (0.1.18-2) unstable; urgency=low

  * debian/control: build using Vala 0.14 (Closes: #663307).
  * debian/libgrilo-0.1-dev.install: update path of Vala API files.
  * debian/control: update Standards-Version to 3.9.3.
  * debian/control: change section of gir1.2-grilo-0.1 to 'introspection'.
  * debian/copyright: update debian copyright format URL.

 -- Alberto Garcia <agarcia@igalia.com>  Sat, 10 Mar 2012 16:19:10 +0200

grilo (0.1.18-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: scan for .xz files, upstream no longer uses bz2.
  * debian/copyright: rewrite using the machine-readable format.

 -- Alberto Garcia <agarcia@igalia.com>  Sat, 10 Dec 2011 15:14:51 +0200
