=== debian/control ===
Source: grilo
Section: libs
Priority: optional
Maintainer: Alberto Garcia <agarcia@igalia.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~),
               libglib2.0-dev (>= 2.22.0),
               libxml2-dev,
               libsoup2.4-dev,
               gobject-introspection,
               libgirepository1.0-dev,
               libvala-0.14-dev,
               valac-0.14,
               gtk-doc-tools
Standards-Version: 3.9.3
Homepage: http://live.gnome.org/Grilo

Package: libgrilo-0.1-0
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: grilo-plugins-0.1
Breaks: grilo-plugins-0.1 (<< 0.1.17)
Description: Framework for discovering and browsing media - Shared libraries
 Grilo is a framework focused on making media discovery and browsing
 easy for application developers.
 .
 More precisely, Grilo provides:
   * A single, high-level API that abstracts the differences among
     various media content providers, allowing application developers
     to integrate content from various services and sources easily.
   * A collection of plugins for accessing content from various media
     providers. Developers can share efforts and code by writing
     plugins for the framework that are application agnostic.
   * A flexible API that allows plugin developers to write plugins of
     various kinds.
 .
 This package contains the shared libraries.

Package: libgrilo-0.1-dev
Section: libdevel
Architecture: any
Depends: libgrilo-0.1-0 (= ${binary:Version}),
         gir1.2-grilo-0.1 (= ${binary:Version}),
         libxml2-dev,
         libglib2.0-dev,
         ${shlib:Depends},
         ${misc:Depends}
Recommends: pkg-config
Suggests: libgrilo-0.1-doc
Description: Framework for discovering and browsing media - Development files
 Grilo is a framework focused on making media discovery and browsing
 easy for application developers.
 .
 More precisely, Grilo provides:
   * A single, high-level API that abstracts the differences among
     various media content providers, allowing application developers
     to integrate content from various services and sources easily.
   * A collection of plugins for accessing content from various media
     providers. Developers can share efforts and code by writing
     plugins for the framework that are application agnostic.
   * A flexible API that allows plugin developers to write plugins of
     various kinds.
 .
 This package contains the development files.

Package: libgrilo-0.1-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: devhelp
Description: Framework for discovering and browsing media - Documentation
 Grilo is a framework focused on making media discovery and browsing
 easy for application developers.
 .
 More precisely, Grilo provides:
   * A single, high-level API that abstracts the differences among
     various media content providers, allowing application developers
     to integrate content from various services and sources easily.
   * A collection of plugins for accessing content from various media
     providers. Developers can share efforts and code by writing
     plugins for the framework that are application agnostic.
   * A flexible API that allows plugin developers to write plugins of
     various kinds.
 .
 This package contains the documentation.

Package: gir1.2-grilo-0.1
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: Framework for discovering and browsing media - GObject introspection data
 Grilo is a framework focused on making media discovery and browsing
 easy for application developers.
 .
 More precisely, Grilo provides:
   * A single, high-level API that abstracts the differences among
     various media content providers, allowing application developers
     to integrate content from various services and sources easily.
   * A collection of plugins for accessing content from various media
     providers. Developers can share efforts and code by writing
     plugins for the framework that are application agnostic.
   * A flexible API that allows plugin developers to write plugins of
     various kinds.
 .
 This package contains the GObject introspection data. It can be used
 by packages using the GIRepository format to generate dynamic
 bindings.
