=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-gtk-doc --enable-vala \
		--enable-introspection --enable-grl-net

override_dh_shlibdeps:
	dh_shlibdeps
	dh_girepository
