## grilo 0.1.19

=== debian/changelog ===
grilo (0.1.19-1) unstable; urgency=low

  * New upstream release.
  * Build using Vala 0.16:
    - debian/control: update build dependencies.
    - debian/rules: install Vala API files in /usr/share/vala/vapi.
    - debian/libgrilo-0.1-dev.install: update path of Vala API files.
  * Create a new libgrilo-0.1-bin package and move grl-inspect-0.1 there.
    - debian/rules: rename manpage to match the binary name.
  * Drop libgrilo-0.1-0.shlibs and use dh_makeshlibs to generate a shlibs
    file.
  * Multi-arch support:
    - debian/compat: set compatibility level to 9.
    - debian/control: build depend on debhelper >= 9.
    - debian/control: Add Multi-Arch and Pre-Depends fields to
      libgrilo-0.1-0.
    - debian/libgrilo-0.1-{0,dev}.install: replace usr/lib/ with
      usr/lib/*/.
    - bump shlibs to 0.1.19 and break grilo-plugins-0.1 << 0.1.19.
  * libgrilo-0.1-{0,bin}.lintian-overrides: ignore the
    hardening-no-stackprotector warning, Grilo does not use character
    arrays on the stack.
  * debian/copyright: update copyright years and add section for Debian
    files.

 -- Alberto Garcia <agarcia@igalia.com>  Thu, 24 May 2012 18:05:32 +0200
