=== debian/control ===
--- 
+++ 
@@ -3,24 +3,26 @@
 Priority: optional
 Maintainer: Alberto Garcia <agarcia@igalia.com>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9),
                libglib2.0-dev (>= 2.22.0),
                libxml2-dev,
                libsoup2.4-dev,
                gobject-introspection,
                libgirepository1.0-dev,
-               libvala-0.14-dev,
-               valac-0.14,
+               libvala-0.16-dev,
+               valac-0.16,
                gtk-doc-tools
 Standards-Version: 3.9.3
 Homepage: http://live.gnome.org/Grilo
 
 Package: libgrilo-0.1-0
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Recommends: grilo-plugins-0.1
-Breaks: grilo-plugins-0.1 (<< 0.1.17)
+Breaks: grilo-plugins-0.1 (<< 0.1.19)
 Description: Framework for discovering and browsing media - Shared libraries
  Grilo is a framework focused on making media discovery and browsing
  easy for application developers.
@@ -63,6 +65,26 @@
      various kinds.
  .
  This package contains the development files.
+
+Package: libgrilo-0.1-bin
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
+Description: Framework for discovering and browsing media - Binaries
+ Grilo is a framework focused on making media discovery and browsing
+ easy for application developers.
+ .
+ More precisely, Grilo provides:
+   * A single, high-level API that abstracts the differences among
+     various media content providers, allowing application developers
+     to integrate content from various services and sources easily.
+   * A collection of plugins for accessing content from various media
+     providers. Developers can share efforts and code by writing
+     plugins for the framework that are application agnostic.
+   * A flexible API that allows plugin developers to write plugins of
+     various kinds.
+ .
+ This package contains the grl-inspect binary.
 
 Package: libgrilo-0.1-doc
 Section: doc
