## grilo 0.2.4

=== debian/changelog ===
grilo (0.2.4-1) experimental; urgency=low

  * New upstream release.

 -- Alberto Garcia <agarcia@igalia.com>  Sat, 01 Dec 2012 13:22:37 +0200

grilo (0.2.3-1) experimental; urgency=low

  * New upstream version.
  * debian/rules: new API, bump package version in dh_makeshlibs.
  * debian/rules: configure with --disable-debug, otherwise it's enabled
    by default.
  * Drop all lintian-overrides files, there are no longer hardening
    warnings.

 -- Alberto Garcia <agarcia@igalia.com>  Mon, 12 Nov 2012 18:12:56 +0200

grilo (0.2.2-1) experimental; urgency=low

  * New upstream release, first in the 0.2 series in Debian.
  * debian/*: rename everything from *grilo-0.1* to *grilo-0.2*.
  * debian/control: make libgrilo-0.2-doc conflict with libgrilo-0.1-doc,
    they can't be installed at the same time.
  * debian/control: remove the DM-Upload-Allowed field, it's now obsolete.

 -- Alberto Garcia <agarcia@igalia.com>  Fri, 12 Oct 2012 16:42:22 +0300
