=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: libs
 Priority: optional
 Maintainer: Alberto Garcia <agarcia@igalia.com>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 9),
                libglib2.0-dev (>= 2.22.0),
                libxml2-dev,
@@ -15,14 +14,13 @@
 Standards-Version: 3.9.3
 Homepage: http://live.gnome.org/Grilo
 
-Package: libgrilo-0.1-0
+Package: libgrilo-0.2-1
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Recommends: grilo-plugins-0.1
-Breaks: grilo-plugins-0.1 (<< 0.1.19)
+Recommends: grilo-plugins-0.2
 Description: Framework for discovering and browsing media - Shared libraries
  Grilo is a framework focused on making media discovery and browsing
  easy for application developers.
@@ -39,17 +37,17 @@
  .
  This package contains the shared libraries.
 
-Package: libgrilo-0.1-dev
+Package: libgrilo-0.2-dev
 Section: libdevel
 Architecture: any
-Depends: libgrilo-0.1-0 (= ${binary:Version}),
-         gir1.2-grilo-0.1 (= ${binary:Version}),
+Depends: libgrilo-0.2-1 (= ${binary:Version}),
+         gir1.2-grilo-0.2 (= ${binary:Version}),
          libxml2-dev,
          libglib2.0-dev,
          ${shlib:Depends},
          ${misc:Depends}
 Recommends: pkg-config
-Suggests: libgrilo-0.1-doc
+Suggests: libgrilo-0.2-doc
 Description: Framework for discovering and browsing media - Development files
  Grilo is a framework focused on making media discovery and browsing
  easy for application developers.
@@ -66,7 +64,7 @@
  .
  This package contains the development files.
 
-Package: libgrilo-0.1-bin
+Package: libgrilo-0.2-bin
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
@@ -86,11 +84,12 @@
  .
  This package contains the grl-inspect binary.
 
-Package: libgrilo-0.1-doc
+Package: libgrilo-0.2-doc
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
 Suggests: devhelp
+Conflicts: libgrilo-0.1-doc
 Description: Framework for discovering and browsing media - Documentation
  Grilo is a framework focused on making media discovery and browsing
  easy for application developers.
@@ -107,7 +106,7 @@
  .
  This package contains the documentation.
 
-Package: gir1.2-grilo-0.1
+Package: gir1.2-grilo-0.2
 Section: introspection
 Architecture: any
 Depends: ${gir:Depends},
