=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	VAPIDIR=/usr/share/vala/vapi \
	dh_auto_configure -- --enable-gtk-doc --enable-vala \
		--enable-introspection --enable-grl-net --disable-debug

override_dh_install:
	dh_install
	( cd $(CURDIR)/debian/libgrilo-0.2-bin/usr/share/man/man1 && \
	  mv grl-inspect.1 grl-inspect-0.2.1 )

override_dh_makeshlibs:
	dh_makeshlibs -V 'libgrilo-0.2-1 (>= 0.2.3-1)'

override_dh_shlibdeps:
	dh_shlibdeps
	dh_girepository
