## grilo 0.2.5

=== debian/changelog ===
grilo (0.2.5-1) experimental; urgency=low

  * New upstream release.
  * debian/control: update Standards-Version to 3.9.4 (no changes).
  * debian/copyright: update copyright years.
  * Build with dh-autoreconf to ensure that the autotools helper files are
    being regenerated (this fixes lintian outdated-autotools-helper-file).
    - debian/rules: pass '--with autoreconf' to dh.
    - debian/control: add build dependency on dh-autoreconf.

 -- Alberto Garcia <agarcia@igalia.com>  Wed, 20 Mar 2013 11:04:26 +0200
