=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Maintainer: Alberto Garcia <agarcia@igalia.com>
 Build-Depends: debhelper (>= 9),
+               dh-autoreconf,
                libglib2.0-dev (>= 2.22.0),
                libxml2-dev,
                libsoup2.4-dev,
@@ -11,7 +12,7 @@
                libvala-0.16-dev,
                valac-0.16,
                gtk-doc-tools
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://live.gnome.org/Grilo
 
 Package: libgrilo-0.2-1
