## grilo 0.2.6

=== debian/changelog ===
grilo (0.2.6-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.
  * debian/libgrilo-0.2-1.symbols: add symbols file.
    - debian/rules: remove the dh_makeshlibs override.
  * debian/control:
    - Set build dependency on Vala to 0.20 (Closes: #709692).
    - Build depend on libglib >= 2.29.10.
    - Downgrade grilo plugins from recommended to suggested. Just because
      a program supports Grilo does not mean that it has a strong dependency
      on its plugins.

 -- Alberto Garcia <agarcia@igalia.com>  Wed, 29 May 2013 02:28:34 +0200

grilo (0.2.5-2) experimental; urgency=low

  [ Jonny Lamb ]
  * Add libgrilo-0.2-1-dbg debug package (Closes: #704511).

 -- Alberto Garcia <agarcia@igalia.com>  Tue, 02 Apr 2013 17:30:41 +0300
