=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Alberto Garcia <agarcia@igalia.com>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
-               libglib2.0-dev (>= 2.22.0),
+               libglib2.0-dev (>= 2.29.10),
                libxml2-dev,
                libsoup2.4-dev,
                gobject-introspection,
                libgirepository1.0-dev,
-               libvala-0.16-dev,
-               valac-0.16,
+               libvala-0.20-dev,
+               valac-0.20,
                gtk-doc-tools
 Standards-Version: 3.9.4
 Homepage: http://live.gnome.org/Grilo
@@ -21,7 +21,7 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Recommends: grilo-plugins-0.2
+Suggests: grilo-plugins-0.2
 Description: Framework for discovering and browsing media - Shared libraries
  Grilo is a framework focused on making media discovery and browsing
  easy for application developers.
@@ -107,6 +107,31 @@
  .
  This package contains the documentation.
 
+Package: libgrilo-0.2-1-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: libgrilo-0.2-1 (= ${binary:Version}),
+         ${misc:Depends}
+Suggests: grilo-plugins-0.2-dbg
+Description: Framework for discovering and browsing media - debugging symbols
+ Grilo is a framework focused on making media discovery and browsing
+ easy for application developers.
+ .
+ More precisely, Grilo provides:
+   * A single, high-level API that abstracts the differences among
+     various media content providers, allowing application developers
+     to integrate content from various services and sources easily.
+   * A collection of plugins for accessing content from various media
+     providers. Developers can share efforts and code by writing
+     plugins for the framework that are application agnostic.
+   * A flexible API that allows plugin developers to write plugins of
+     various kinds.
+ .
+ This package contains the debugging symbols for Grilo.
+
 Package: gir1.2-grilo-0.2
 Section: introspection
 Architecture: any
