## grilo 0.2.7

=== debian/changelog ===
grilo (0.2.7-1ubuntu1) saucy; urgency=low

  * debian/patches/fix-1236637.diff:
    - Distro patch a fix for a double-free issue (LP: #1236637)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Tue, 08 Oct 2013 17:01:02 +0200

grilo (0.2.7-1) unstable; urgency=low

  * New upstream release.
  * Update my e-mail address in debian/*.
  * Remove libsoup.patch, it's no longer relevant for this release.
  * debian/libgrilo-0.2-1.symbols: update.

 -- Alberto Garcia <berto@igalia.com>  Wed, 18 Sep 2013 01:18:10 +0300

grilo (0.2.6-2) unstable; urgency=low

  * libsoup.patch: fix FTBFS with libsoup < 2.42.

 -- Alberto Garcia <agarcia@igalia.com>  Wed, 29 May 2013 16:53:43 +0200
