=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: grilo
 Section: libs
 Priority: optional
-Maintainer: Alberto Garcia <agarcia@igalia.com>
+Maintainer: Alberto Garcia <berto@igalia.com>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                libglib2.0-dev (>= 2.29.10),
