=== debian/rules ===
--- 
+++ 
@@ -13,9 +13,9 @@
 	( cd $(CURDIR)/debian/libgrilo-0.2-bin/usr/share/man/man1 && \
 	  mv grl-inspect.1 grl-inspect-0.2.1 )
 
-override_dh_makeshlibs:
-	dh_makeshlibs -V 'libgrilo-0.2-1 (>= 0.2.3-1)'
-
 override_dh_shlibdeps:
 	dh_shlibdeps
 	dh_girepository
+
+override_dh_strip:
+	dh_strip --dbg-package=libgrilo-0.2-1-dbg
