## grilo 0.2.10

=== debian/changelog ===
grilo (0.2.10-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: update build dependency on libglib2.0-dev to 2.34.
  * debian/libgrilo-0.2-1.symbols: update.

 -- Alberto Garcia <berto@igalia.com>  Wed, 19 Mar 2014 16:12:33 +0200

grilo (0.2.9-1) unstable; urgency=medium

  * New upstream release.
  * Drop drop-libvala.patch, this is already integrated in this release.
  * debian/rules: disable Automake's silent rules.

 -- Alberto Garcia <berto@igalia.com>  Tue, 18 Feb 2014 23:27:55 +0200

grilo (0.2.8-1) unstable; urgency=medium

  * New upstream release (Closes: #739025, #739028).
  * debian/control:
    - Update Standards-Version to 3.9.5 (no changes).
    - Bump build dependency on libglib2.0-dev to 2.32.
    - Add build dependency on libtotem-plparser-dev.
    - Build depend on the generic valac package, there's no need for any
      specific version of Vala.
  * Don't require libvala, it's not used by Grilo at all.
    - debian/patches/drop-libvala.patch: remove check in configure.ac
    - debian/control: remove build dependency.
  * debian/libgrilo-0.2-1.symbols: update.
  * debian/copyright: update copyright years.

 -- Alberto Garcia <berto@igalia.com>  Sat, 15 Feb 2014 18:06:20 +0200
