=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Alberto Garcia <berto@igalia.com>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
-               libglib2.0-dev (>= 2.29.10),
+               libglib2.0-dev (>= 2.34),
                libxml2-dev,
                libsoup2.4-dev,
+               libtotem-plparser-dev,
                gobject-introspection,
                libgirepository1.0-dev,
-               libvala-0.20-dev,
-               valac-0.20,
+               valac,
                gtk-doc-tools
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://live.gnome.org/Grilo
 
 Package: libgrilo-0.2-1
