=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,8 @@
 override_dh_auto_configure:
 	VAPIDIR=/usr/share/vala/vapi \
 	dh_auto_configure -- --enable-gtk-doc --enable-vala \
-		--enable-introspection --enable-grl-net --disable-debug
+		--enable-introspection --enable-grl-net --disable-debug \
+		--disable-silent-rules
 
 override_dh_install:
 	dh_install
