=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/grilo/(\d\.\d)/grilo-(.*)\.tar\.xz
