## grilo 0.2.11

=== debian/changelog ===
grilo (0.2.11-2) unstable; urgency=medium

  * Make all packages multi-arch compliant, now that gobject-introspection
    supports it:
    - debian/gir1.2-grilo-0.2.install: update path of typelib files.
    - debian/control: build depend on gobject-introspection >= 1.41.4 and
      add Multi-Arch: same field to gir1.2-grilo-0.2 and libgrilo-0.2-dev.

 -- Alberto Garcia <berto@igalia.com>  Tue, 23 Sep 2014 11:56:18 +0300

grilo (0.2.11-1) unstable; urgency=medium

  * New upstream release.
  * debian/libgrilo-0.2-1.symbols: update.
  * Install the Grilo test UI and Grilo launch binaries:
    - debian/control: add build dependency on libgtk-3-dev and update
      description.
    - debian/libgrilo-0.2-bin.install: install the binaries.
  * debian/rules:
    - Enable parallel builds.
    - Don't override dh_install, it's no longer necessary.
  * debian/patches/manpages.patch:
    - Add manpages for all commands.

 -- Alberto Garcia <berto@igalia.com>  Tue, 26 Aug 2014 20:41:54 +0300
