=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                libglib2.0-dev (>= 2.34),
+               libgtk-3-dev,
                libxml2-dev,
                libsoup2.4-dev,
                libtotem-plparser-dev,
-               gobject-introspection,
+               gobject-introspection (>= 1.41.4),
                libgirepository1.0-dev,
                valac,
                gtk-doc-tools
@@ -41,6 +42,7 @@
 Package: libgrilo-0.2-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libgrilo-0.2-1 (= ${binary:Version}),
          gir1.2-grilo-0.2 (= ${binary:Version}),
          libxml2-dev,
@@ -83,7 +85,7 @@
    * A flexible API that allows plugin developers to write plugins of
      various kinds.
  .
- This package contains the grl-inspect binary.
+ This package contains the utilities.
 
 Package: libgrilo-0.2-doc
 Section: doc
@@ -135,6 +137,7 @@
 Package: gir1.2-grilo-0.2
 Section: introspection
 Architecture: any
+Multi-Arch: same
 Depends: ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
