=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf --parallel

override_dh_auto_configure:
	VAPIDIR=/usr/share/vala/vapi \
	dh_auto_configure -- --enable-gtk-doc --enable-vala \
		--enable-introspection --enable-grl-net --disable-debug \
		--disable-silent-rules

override_dh_shlibdeps:
	dh_shlibdeps
	dh_girepository

override_dh_strip:
	dh_strip --dbg-package=libgrilo-0.2-1-dbg
