## grilo 0.2.14

=== debian/changelog ===
grilo (0.2.14-1) unstable; urgency=medium

  [ Alberto Garcia ]
  * New upstream release.
  * debian/copyright:
    - Update copyright years.

  [ Chris Lamb ]
  * debian/control:
    - Fix spelling of ${shlibs:Depends} (Closes: #792966).

 -- Alberto Garcia <berto@igalia.com>  Thu, 24 Sep 2015 11:35:53 +0300

grilo (0.2.12-2) unstable; urgency=medium

  * Upload to unstable.

 -- Alberto Garcia <berto@igalia.com>  Tue, 26 May 2015 02:38:45 +0200

grilo (0.2.12-1) experimental; urgency=medium

  * New upstream release.
  * Drop manpages.patch, it's already included in this release.
  * debian/control:
    - Update Standards-Version to 3.9.6 (no changes).
  * debian/libgrilo-0.2-1.symbols:
    - Update.
  * debian/libgrilo-0.2-dev.install,
    debian/control,
    debian/rules:
    - Disable Vala in this release since it requires valac >= 0.27 which
      is not in Debian yet.

 -- Alberto Garcia <berto@igalia.com>  Wed, 18 Feb 2015 09:04:10 +0200
