=== debian/control ===
--- 
+++ 
@@ -11,9 +11,8 @@
                libtotem-plparser-dev,
                gobject-introspection (>= 1.41.4),
                libgirepository1.0-dev,
-               valac,
                gtk-doc-tools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://live.gnome.org/Grilo
 
 Package: libgrilo-0.2-1
@@ -47,7 +46,7 @@
          gir1.2-grilo-0.2 (= ${binary:Version}),
          libxml2-dev,
          libglib2.0-dev,
-         ${shlib:Depends},
+         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: pkg-config
 Suggests: libgrilo-0.2-doc
