=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 override_dh_auto_configure:
 	VAPIDIR=/usr/share/vala/vapi \
-	dh_auto_configure -- --enable-gtk-doc --enable-vala \
+	dh_auto_configure -- --enable-gtk-doc --disable-vala \
 		--enable-introspection --enable-grl-net --disable-debug \
 		--disable-silent-rules
