## grilo 0.2.15

=== debian/changelog ===
grilo (0.2.15-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Update homepage link.
    - Update Standards-Version to 3.9.7 (no changes).
  * debian/libgrilo-0.2-1.symbols:
    - Update.
  * debian/rules:
    - Enable all hardening flags.
  * Migrate to automatic -dbgsym packages:
    - debian/control:
      + Remove the entries for libgrilo-0.2-1-dbg.
      + Require debhelper >= 9.20151219.
    - debian/rules:
      + Replace --dbg-package with --ddeb-migration in dh_strip.
  * Enable vala again:
    - debian/rules:
      + Pass --enable-vala to configure.
    - debian/control:
      + Add valac to the list of build dependencies.
    - debian/libgrilo-0.2-dev.install:
      + Install the files from /usr/share/vala.

 -- Alberto Garcia <berto@igalia.com>  Sun, 28 Feb 2016 00:54:53 +0200
