=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Alberto Garcia <berto@igalia.com>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 9.20151219),
                dh-autoreconf,
                libglib2.0-dev (>= 2.34),
                libgtk-3-dev,
@@ -11,9 +11,10 @@
                libtotem-plparser-dev,
                gobject-introspection (>= 1.41.4),
                libgirepository1.0-dev,
+               valac (>= 0.27),
                gtk-doc-tools
-Standards-Version: 3.9.6
-Homepage: http://live.gnome.org/Grilo
+Standards-Version: 3.9.7
+Homepage: https://wiki.gnome.org/Projects/Grilo
 
 Package: libgrilo-0.2-1
 Architecture: any
@@ -108,31 +109,6 @@
  .
  This package contains the documentation.
 
-Package: libgrilo-0.2-1-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: libgrilo-0.2-1 (= ${binary:Version}),
-         ${misc:Depends}
-Suggests: grilo-plugins-0.2-dbg
-Description: Framework for discovering and browsing media - debugging symbols
- Grilo is a framework focused on making media discovery and browsing
- easy for application developers.
- .
- More precisely, Grilo provides:
-   * A single, high-level API that abstracts the differences among
-     various media content providers, allowing application developers
-     to integrate content from various services and sources easily.
-   * A collection of plugins for accessing content from various media
-     providers. Developers can share efforts and code by writing
-     plugins for the framework that are application agnostic.
-   * A flexible API that allows plugin developers to write plugins of
-     various kinds.
- .
- This package contains the debugging symbols for Grilo.
-
 Package: gir1.2-grilo-0.2
 Section: introspection
 Architecture: any
