## grilo 0.3.2

=== debian/changelog ===
grilo (0.3.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch:
    - Use https://download.gnome.org/

 -- Alberto Garcia <berto@igalia.com>  Mon, 12 Sep 2016 10:18:06 +0300

grilo (0.3.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules:
    - Don't override dh_shlibdeps, pass '--with gir' to dh instead.
  * debian/control:
    - Update Standards-Version to 3.9.8 (no changes).
  * libgrilo-0.3-0.symbols:
    - Update symbols file.
  * debian/copyright:
    - Update copyright years and add missing attributions.

 -- Alberto Garcia <berto@igalia.com>  Sun, 19 Jun 2016 16:06:08 +0300

grilo (0.3.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Tue, 19 Apr 2016 14:54:17 +0200

grilo (0.3.0-1) experimental; urgency=medium

  * New upstream release.
    - Rename all packages from *-0.2 to *-0.3.
  * debian/control:
    - Add build dependency on liboauth-dev.
    - Make libgrilo-0.3-doc conflict with libgrilo-0.2-doc.
    - Downgrade build dependency on debhelper to >= 9, we are not
      overriding dh_strip anymore.
  * debian/copyright:
    - Update copyright years.

 -- Alberto Garcia <berto@igalia.com>  Wed, 02 Mar 2016 13:46:05 +0200
