=== debian/control ===
--- 
+++ 
@@ -2,27 +2,28 @@
 Section: libs
 Priority: optional
 Maintainer: Alberto Garcia <berto@igalia.com>
-Build-Depends: debhelper (>= 9.20151219),
+Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                libglib2.0-dev (>= 2.34),
                libgtk-3-dev,
                libxml2-dev,
+               liboauth-dev,
                libsoup2.4-dev,
                libtotem-plparser-dev,
                gobject-introspection (>= 1.41.4),
                libgirepository1.0-dev,
                valac (>= 0.27),
                gtk-doc-tools
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Projects/Grilo
 
-Package: libgrilo-0.2-1
+Package: libgrilo-0.3-0
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Suggests: grilo-plugins-0.2
+Suggests: grilo-plugins-0.3
 Description: Framework for discovering and browsing media - Shared libraries
  Grilo is a framework focused on making media discovery and browsing
  easy for application developers.
@@ -39,18 +40,18 @@
  .
  This package contains the shared libraries.
 
-Package: libgrilo-0.2-dev
+Package: libgrilo-0.3-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libgrilo-0.2-1 (= ${binary:Version}),
-         gir1.2-grilo-0.2 (= ${binary:Version}),
+Depends: libgrilo-0.3-0 (= ${binary:Version}),
+         gir1.2-grilo-0.3 (= ${binary:Version}),
          libxml2-dev,
          libglib2.0-dev,
          ${shlibs:Depends},
          ${misc:Depends}
 Recommends: pkg-config
-Suggests: libgrilo-0.2-doc
+Suggests: libgrilo-0.3-doc
 Description: Framework for discovering and browsing media - Development files
  Grilo is a framework focused on making media discovery and browsing
  easy for application developers.
@@ -67,7 +68,7 @@
  .
  This package contains the development files.
 
-Package: libgrilo-0.2-bin
+Package: libgrilo-0.3-bin
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
@@ -87,12 +88,12 @@
  .
  This package contains the utilities.
 
-Package: libgrilo-0.2-doc
+Package: libgrilo-0.3-doc
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
 Suggests: devhelp
-Conflicts: libgrilo-0.1-doc
+Conflicts: libgrilo-0.1-doc, libgrilo-0.2-doc
 Description: Framework for discovering and browsing media - Documentation
  Grilo is a framework focused on making media discovery and browsing
  easy for application developers.
@@ -109,7 +110,7 @@
  .
  This package contains the documentation.
 
-Package: gir1.2-grilo-0.2
+Package: gir1.2-grilo-0.3
 Section: introspection
 Architecture: any
 Multi-Arch: same
