## grilo 0.3.3

=== debian/changelog ===
grilo (0.3.3-1) experimental; urgency=medium

  * New upstream version.
  * check-for-throttling-only-if-set.patch:
    - Remove, this has been merged upstream.

 -- Alberto Garcia <berto@igalia.com>  Wed, 22 Feb 2017 13:54:48 +0200

grilo (0.3.2-2) unstable; urgency=medium

  * autoconf-macros.patch:
    - Remove obsolete autoconf macros (Closes: #830056).
  * check-for-throttling-only-if-set.patch:
    - Fix crash in grl-net (Closes: #838814). Thanks, Sam Morris.
  * debian/control:
    - Add build dependencies ou autoconf-archive and intltool
      (Closes: #837830).

 -- Alberto Garcia <berto@igalia.com>  Sun, 25 Sep 2016 23:20:03 +0200
