## grilo 0.3.4

=== debian/changelog ===
grilo (0.3.4-1ubuntu0.1) bionic-security; urgency=medium

  * SECURITY UPDATE: MITM attacks
    - debian/patches/CVE-2021-39365.patch: fix TLS cert validation
      not being done for any network in libs/net/grl-net-wc.c.
    - CVE-2021-39365

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Fri, 27 Aug 2021 10:49:01 -0300

grilo (0.3.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/gir1.2-grilo-0.3.lintian-overrides:
    - Override typelib-package-name-does-not-match.
  * debian/libgrilo-0.3-dev.lintian-overrides:
    - Override gir-missing-typelib-dependency.
  * debian/copyright:
    - Use https for the Format and Source URLs.

 -- Alberto Garcia <berto@igalia.com>  Sun, 27 Aug 2017 14:11:03 +0300

grilo (0.3.3-2) unstable; urgency=medium

  * Upload to unstable.

 -- Alberto Garcia <berto@igalia.com>  Tue, 20 Jun 2017 01:26:05 +0300
