=== debian/control ===
--- 
+++ 
@@ -1,9 +1,12 @@
 Source: grilo
 Section: libs
 Priority: optional
-Maintainer: Alberto Garcia <berto@igalia.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alberto Garcia <berto@igalia.com>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
+               autoconf-archive,
+               intltool,
                libglib2.0-dev (>= 2.34),
                libgtk-3-dev,
                libxml2-dev,
