=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with autoreconf,gir --parallel

override_dh_auto_configure:
	VAPIDIR=/usr/share/vala/vapi \
	dh_auto_configure -- --enable-gtk-doc --enable-vala \
		--enable-introspection --enable-grl-net --disable-debug \
		--disable-silent-rules
