## grilo 0.3.6

=== debian/changelog ===
grilo (0.3.6-1build1) cosmic; urgency=medium

  * No change rebuild to import the translations

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Oct 2018 12:24:17 +0200

grilo (0.3.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Add Vcs-* fields.
    - Update Standards-Version to 4.1.5 (changes: support for "nodoc").
  * debian/rules:
    - Add support for the "nodoc" build option.
    - Run gtkdocize before autoreconf.
  * libgrilo-0.3-0.symbols:
    - Update symbols file.
  * Set compatibility level to 10:
    - debian/rules: don't pass --parallel nor --with autoreconf do dh.
    - debian/control: require dh >= 10 and drop build dependency on
      dh-autoreconf.

 -- Alberto Garcia <berto@igalia.com>  Mon, 30 Jul 2018 11:16:23 +0300

grilo (0.3.5-1) unstable; urgency=medium

  * New upstream release.

 -- Alberto Garcia <berto@igalia.com>  Wed, 25 Jul 2018 10:35:41 +0200
