=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: grilo
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Alberto Garcia <berto@igalia.com>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Maintainer: Alberto Garcia <berto@igalia.com>
+Build-Depends: debhelper (>= 10),
                autoconf-archive,
                intltool,
                libglib2.0-dev (>= 2.34),
@@ -17,8 +15,10 @@
                libgirepository1.0-dev,
                valac (>= 0.27),
                gtk-doc-tools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.5
 Homepage: https://wiki.gnome.org/Projects/Grilo
+Vcs-Browser: https://salsa.debian.org/berto/grilo
+Vcs-Git: https://salsa.debian.org/berto/grilo.git
 
 Package: libgrilo-0.3-0
 Architecture: any
