=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

ifneq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
	EXTRA_CONFIGURE_ARGUMENTS += --disable-gtk-doc
else
	EXTRA_CONFIGURE_ARGUMENTS += --enable-gtk-doc
endif

%:
	dh $@ --with gir

override_dh_update_autotools_config:
	gtkdocize --copy
	dh_update_autotools_config

override_dh_auto_configure:
	VAPIDIR=/usr/share/vala/vapi \
	dh_auto_configure -- --enable-vala --enable-introspection \
		--enable-grl-net --disable-debug --disable-silent-rules \
		$(EXTRA_CONFIGURE_ARGUMENTS)

# Create a dummy doc directory in case the "nodoc" build option is set
override_dh_install:
	mkdir -p $(CURDIR)/debian/tmp/usr/share/gtk-doc/html
	dh_install
