## grilo 0.3.7

=== debian/changelog ===
grilo (0.3.7-1+deb10u1) buster-security; urgency=high

  * fix-tls-cert-validation.patch:
    - Fix TLS cert validation not being done for any network call
      (Closes: #992971, CVE-2021-39365).

 -- Alberto Garcia <berto@igalia.com>  Thu, 26 Aug 2021 22:49:03 +0200

grilo (0.3.7-1) unstable; urgency=medium

  * New upstream release.
  * Use Meson instead of Autotools:
    - debian/rules: Convert dh_auto_configure parameters from autotools to
      meson.
    - debian/control: Replace build dependency on autoconf-archive with
      meson and require debhelper >= 10.3.
    - Drop autoconf-macros.patch.
  * debian/control:
    - Update Standards-Version to 4.2.1 (no changes).
    - Update libglib2.0-dev build dependency to 2.44.
    - Drop build dependency on intltool, it's no longer needed.
  * debian/libgrilo-0.3-0.install:
    - Install files in /usr/share/locale.
  * debian/libgrilo-0.3-0.docs:
    - Don't install the README file, these are just build instructions.
  * debian/libgrilo-0.3-dev.install:
    - This library no longer produces static .a files.
  * debian/rules:
    - Run dh_missing with --fail-missing.

 -- Alberto Garcia <berto@igalia.com>  Tue, 27 Nov 2018 10:55:33 +0200
