=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Section: libs
 Priority: optional
 Maintainer: Alberto Garcia <berto@igalia.com>
-Build-Depends: debhelper (>= 10),
-               autoconf-archive,
-               intltool,
-               libglib2.0-dev (>= 2.34),
+Build-Depends: debhelper (>= 10.3),
+               meson,
+               libglib2.0-dev (>= 2.44),
                libgtk-3-dev,
                libxml2-dev,
                liboauth-dev,
@@ -15,7 +14,7 @@
                libgirepository1.0-dev,
                valac (>= 0.27),
                gtk-doc-tools
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Homepage: https://wiki.gnome.org/Projects/Grilo
 Vcs-Browser: https://salsa.debian.org/berto/grilo
 Vcs-Git: https://salsa.debian.org/berto/grilo.git
