## grilo 0.3.10

=== debian/changelog ===
grilo (0.3.10-1) unstable; urgency=medium

  * New upstream release (Closes: #940518)

 -- Alberto Garcia <berto@igalia.com>  Mon, 16 Sep 2019 22:09:04 +0300

grilo (0.3.9-1) unstable; urgency=medium

  * New upstream release.
  * libgrilo-0.3-0.symbols:
    - Update symbols file.

 -- Alberto Garcia <berto@igalia.com>  Fri, 09 Aug 2019 14:10:34 +0200
