## grilo 0.3.11

=== debian/changelog ===
grilo (0.3.11-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Update Standards-Version to 4.4.1 (no changes).
    - Add Rules-Requires-Root: no.
  * debian/copyright:
    - Update copyright years.
  * debian/libgrilo-0.3-0.symbols:
    - Add Build-Depends-Package field.

 -- Alberto Garcia <berto@igalia.com>  Fri, 10 Jan 2020 12:21:55 +0100
