=== debian/control ===
--- 
+++ 
@@ -14,7 +14,8 @@
                libgirepository1.0-dev,
                valac (>= 0.27),
                gtk-doc-tools
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://wiki.gnome.org/Projects/Grilo
 Vcs-Browser: https://salsa.debian.org/berto/grilo
 Vcs-Git: https://salsa.debian.org/berto/grilo.git
