## grilo 0.3.12

=== debian/changelog ===
grilo (0.3.12-1ubuntu0.1) focal-security; urgency=medium

  * SECURITY UPDATE: MITM attacks
    - debian/patches/CVE-2021-39365.patch: fix TLS cert validation
      not being done for any network in libs/net/grl-net-wc.c.
    - CVE-2021-39365

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Fri, 27 Aug 2021 11:09:37 -0300

grilo (0.3.12-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Make libgrilo-0.3-doc Multi-Arch: foreign.
    - Update Standards-Version to 4.5.0 (no changes).
  * Add debian/upstream/metadata file.
  * Use debhelper compatibility level 12.
    - Require debhelper-compat 12 and dh-sequence-gir in debian/control.
    - Remove debian/compat.
    - Don't pass --with gir to dh anymore in debian/rules.
  * debian/copyright:
    - Set Upstream-Contact to the mailing list url.

 -- Alberto Garcia <berto@igalia.com>  Sun, 16 Feb 2020 14:42:11 +0100
