=== debian/control ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Source: grilo
 Section: libs
 Priority: optional
-Maintainer: Alberto Garcia <berto@igalia.com>
-Build-Depends: debhelper (>= 10.3),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alberto Garcia <berto@igalia.com>
+Build-Depends: debhelper-compat (= 12),
+               dh-sequence-gir,
                meson,
                libglib2.0-dev (>= 2.44),
                libgtk-3-dev,
@@ -14,7 +16,7 @@
                libgirepository1.0-dev,
                valac (>= 0.27),
                gtk-doc-tools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://wiki.gnome.org/Projects/Grilo
 Vcs-Browser: https://salsa.debian.org/berto/grilo
@@ -94,6 +96,7 @@
 Package: libgrilo-0.3-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: devhelp
 Conflicts: libgrilo-0.1-doc, libgrilo-0.2-doc
