=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 endif
 
 %:
-	dh $@ --with gir
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- -Denable-vala=true -Denable-introspection=true \
