## grilo 0.3.13

=== debian/changelog ===
grilo (0.3.13-1ubuntu0.1) hirsute-security; urgency=medium

  * SECURITY UPDATE: MITM attacks
    - debian/patches/CVE-2021-39365.patch: fix TLS cert validation
      not being done for any network in libs/net/grl-net-wc.c.
    - CVE-2021-39365

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Fri, 27 Aug 2021 10:57:57 -0300

grilo (0.3.13-1) unstable; urgency=medium

  [ Alberto Garcia ]
  * New upstream release.
  * libgrilo-0.3-0.symbols:
    - Update symbols file.
  * debian/copyright:
    - Update copyright information.
  * debian/rules:
    - Disable deprecation warnings with -Wno-deprecated-declarations.
  * debian/control:
    - Update libglib2.0-dev build dependency to 2.58.

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.

 -- Alberto Garcia <berto@igalia.com>  Sun, 06 Sep 2020 12:51:05 +0200
