=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 12),
                dh-sequence-gir,
                meson,
-               libglib2.0-dev (>= 2.44),
+               libglib2.0-dev (>= 2.58),
                libgtk-3-dev,
                libxml2-dev,
                liboauth-dev,
